/*
 Theme Name:     Irvin For Governor
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*********************/


/* FONTS */


/*********************/

/*********************/


/* BASE */


/*********************/

:root {
  --black: #000000;
  --black-60: rgba(0,0,0,0.6);
  --white: #FFFFFF;
  --white-60: rgba(255,255,255,0.6);
  --blue-1: #001628;
  --blue-2: #003057;
  --blue-3: #91B6BB;
  --blue-4: #C7E7EB;
  --red: #AC3232;
  --grey-1: #434343;
  --grey-2: #8C8C8C;
  --grey-3: #C7C7C7;
  --primary-font: 'Inter', sans-serif;
  --secondary-font: termina,sans-serif;
  --aux-font: brandon-grotesque, sans-serif;  
}

html {
  font-size: 1em;
}
body {
	font-family: var(--primary-font);
	font-weight: 400;
	font-style: normal;
	color: var(--grey-1);
	background: #FFFFFF;
	overflow-x: hidden !important;
}
.et_boxed_layout #page-container,
.et_fixed_nav.et_boxed_layout #page-container #main-header { /* If using boxed layout, max container full width */
	width: 100%;
}
.et_boxed_layout #page-container { /* If using boxed layout, shadow for container */
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0);
}
a {
  color: var(--black);
}
a:hover {
  color: var(--blue-3); 
}
a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:focus,
.button:focus {
	text-decoration: none;
	outline: none;
}
a,
button {
	color: #1EAEDB;
	outline: medium none;
}
button:focus,input:focus,input:focus,textarea,textarea:focus {
	outline: 0
}
*::-moz-selection {
	background: #d6b161;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
hr {
    border: none;
    display: block;
    height: 3px;
    background: #eeeeee;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

/*********************/


/* TYPOGRAPHY */


/*********************/

/* Base */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--secondary-font);
	font-weight: 700;
	font-style: normal;
	color: var(--black);
	margin-top: 0;
	margin-bottom: 2rem;
	text-transform: none;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 { 
	font-size: 4.0rem;
	line-height: 1;
	letter-spacing: 0;
}

h2 { 
	font-size: 2.6rem;
	color: var(--blue-2);
	line-height: 1.2;
	letter-spacing: 0; 
}

h3 { 
	font-size: 2.0rem;
	color: var(--blue-2);
	line-height: 1.2; 
	letter-spacing: 0;
}

h4 {
	font-family: var(--aux-font);
	font-size: 1.6rem;
	font-weight: 400;
	color: var(--black); 
	line-height: 1.2; 
	letter-spacing: 0;
	margin-bottom: 1rem;
}

h5 {
	font-size: 1.2rem;
	color: var(--red);
	letter-spacing: 4px;
	text-transform: uppercase;
	margin-bottom: 0.6rem;
}

h5 span {
	font-family: var(--aux-font);
	font-style: italic;
	font-size: 1.6rem;
	text-transform: none;
}

h6 { 
	font-size: 1rem; 
	line-height: 1.6;  
	letter-spacing: 0.2rem;
}

p {
	font-size: 1.12rem;
	font-weight: normal;
	line-height: 1.8;
	color: var(--grey-1);
	margin-bottom: 1.2rem;
}

.et_pb_text_inner ul {
	margin: 0 0 1.2rem 0;
}

.et_pb_text_inner li {
	font-size: 1.2rem;
	font-weight: 700;
	color: var(--black);
    margin: 1.2rem 0;
    display: inline-block;
	list-style: none;
}

.et_pb_text_inner li:before {
    font-family: "Font Awesome 5 Pro";
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--blue-3);
    content: "\f22d";
    position: relative;
    float: left;
    margin: 0 0.8rem 0 -1.2rem;
}

.module.privacy .et_pb_text_inner li {
	font-size: 1rem;
	font-weight: 400;
}

/*********************/


/* BUTTONS */


/*********************/

.et_pb_button {
	font-family: var(--aux-font);
	font-weight: 700;
	font-style: normal;
	font-size: 1.2rem;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 1;
	border-radius: 64px;
	margin-bottom: 0;
	padding: 0.8rem 2.4rem !important;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	outline: none;
}

.et_pb_button.et_pb_bg_layout_light:after,
.et_pb_button.et_pb_bg_layout_dark:after {
    position: absolute;
    transition: all 0.3s ease-out 0s;
    top: 20%;
}

/* Light */

.et_pb_button.et_pb_bg_layout_light {
	color: var(--white) !important;
	background: var(--blue-2);
	border: 1px solid var(--blue-2);
}

.et_pb_button.et_pb_bg_layout_light:hover {
	color: var(--black) !important;
	background: var(--blue-3);
	border: 1px solid var(--blue-3);
}

.et_pb_button.et_pb_bg_layout_light.border {
	color: var(--black) !important;
	background: transparent;
	border: 1px solid var(--black);
}

.et_pb_button.et_pb_bg_layout_light.border:hover {
	color: var(--white) !important;
	background: var(--black);
	border: 1px solid var(--black);
}

.et_pb_button.et_pb_bg_layout_light.orange {
	color: var(--white) !important;
	background: var(--orange);
	border: 1px solid var(--orange);
}

.et_pb_button.et_pb_bg_layout_light.orange:hover {
	color: var(--white) !important;
	background: var(--black);
	border: 1px solid var(--black);
}

/* Dark */		

.et_pb_button.et_pb_bg_layout_dark {
	color: var(--black) !important;
	background: var(--blue-3);
	border: none;
}

.et_pb_button.et_pb_bg_layout_dark:hover {
	color: var(--black) !important;
	background: var(--white);
	border: none;
}

.et_pb_button.et_pb_bg_layout_dark.border {
	color: var(--white) !important;
	background: transparent;
	border: 1px solid var(--white);
}

.et_pb_button.et_pb_bg_layout_dark.border:hover {
	color: var(--black) !important;
	background: var(--white);
	border: 1px solid var(--white);
}

/* Secondary (No Background) */

.et_pb_button.et_pb_bg_layout_light.secondary {
	background: transparent;
	border: none;
	padding: 0 !important;
	color: var(--black) !important;
}

.et_pb_button.et_pb_bg_layout_light.secondary:hover {
	color: var(--red) !important;
}

.et_pb_button.et_pb_bg_layout_light.secondary:after {
	font-family: "Font Awesome 5 Pro" !important;
    font-weight: 900;
    font-size: 1.2rem;
    color: var(--red);
    opacity: 1;
    content: "\f061";
    margin-left: 0.6rem;
    position: relative;
    display: inline-block;
	transform: translate(0,0);
	transition: all 0.3s ease-out 0s;
}

.et_pb_button.et_pb_bg_layout_light.secondary:hover:after {
	transform: translate(5px,0);
}

/* CTA Module */

.et_pb_button.et_pb_promo_button {
	color: var(--grey) !important;
	background: transparent;
	border: 1px solid #cccccc;
}

.et_pb_button.et_pb_promo_button:hover {
	color: var(--white) !important;
	background: var(--grey);
	border: 1px solid var(--grey);
}

/*********************/


/* DESKTOP NAVIGATION */


/*********************/

#main-header {
	font-family: var(--aux-font);
	font-weight: 700;
	font-style: normal;
	font-size: 1.4rem;
	color: var(--white);
	text-transform: none;
	transition: all 0.3s ease-out 0s;
	box-shadow: none;
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#main-header:before {
	background-image: url(#);
    background-position-x: center;
    content: "";
    background-size: cover;
    height: 4rem;
    left: 0;
    position: absolute;
    top: 2.8125rem;
    width: 100%;
    z-index: 1;
    transition: all 0.3s ease-out 0s;
}

/*
.et_header_style_left .logo_container {
	border-bottom: 4px solid var(--white);
}
*/

.et-fixed-header#main-header {
	background: var(--white);
    border-bottom: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 40px 24px rgba(0,0,0,.1)!important;
    -moz-box-shadow: 0 40px 24px rgba(0,0,0,.1)!important;
    -webkit-box-shadow: 0 40px 24px rgba(0,0,0,.1)!important;
}

#top-menu li {
	font-weight: 700;
	padding-right: 2.8rem;
}

#top-menu li a {
	font-size: 1.4rem;
	color: var(--white);
	letter-spacing: 0;
}

.et-fixed-header #top-menu li a {
	color: var(--black);
}

#top-menu li a:hover,
.et-fixed-header #top-menu li a:hover {
	color: var(--blue-3);
	opacity: 1 !important;
}

#top-menu li a:after,
.et-fixed-header #top-menu li a:after {
	position: absolute;
	content: '';
	height: 4px;
	bottom: 50%; 
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 0%;
	background: var(--blue-3);
	transition: all 0.3s ease-out 0s;
}

#top-menu li a:hover:after,
.et-fixed-header #top-menu li a:hover:after {
	width: 100%;
}

#top-menu li.current-menu-item>a {
	color: var(--white);
	opacity: 1 !important;
}
 
.et-fixed-header #top-menu li.current-menu-item>a {
	color: var(--black);
	opacity: 1 !important;
}

#top-menu li.current-menu-item>a:after,
.et-fixed-header #top-menu li.current-menu-item>a:after {
	position: absolute;
	content: '';
	height: 4px;
	bottom: 50%; 
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 100%;
	background: var(--blue-3);
	transition: all 0.3s ease-out 0s;
}


/* Primary Call to Action Button */
             
.cta a {
	font-size: 1.2rem !important;
	color: var(--white) !important;
	background: var(--red);
    border: 1px solid var(--red);
    border-radius: 32px;
    padding: 1.2rem 2.6rem !important;
    text-align: center;
    text-transform: uppercase;
}

.cta a:after {
	display: none;
}

.et_header_style_left .et-fixed-header #et-top-navigation .cta a {
	color: var(--white) !important;
	background: var(--red);
    border: 1px solid var(--red);
}
 
.cta a:hover,
.et_header_style_left .et-fixed-header #et-top-navigation .cta a:hover {
	color: var(--white) !important;
    background: var(--blue-2);
    border: 1px solid var(--blue-2);
}


/* Secondary Call to Action Button */

.cta.border {
	padding-right: 0.8rem !important;
}

.cta.border a {
	color: var(--white) !important;
	background: transparent;
	border: 1px solid var(--white);
}

.cta.border a:hover {
	color: var(--black) !important;
	background: var(--white);
	border: 1px solid var(--white);
}

.et_header_style_left .et-fixed-header #et-top-navigation .cta.border a {
	color: var(--black) !important;
	background: transparent;
	border: 1px solid var(--black);
}
 
.et_header_style_left .et-fixed-header #et-top-navigation .cta.border a:hover {
	color: var(--white) !important;
	background: var(--black);
	border: 1px solid var(--black);
}


/* Padding if using Call to Action Buttons */
 
.et_header_style_left #et-top-navigation {
    padding-top: 16px !important;
}

/*********************/


/* MOBILE NAVIGATION */


/*********************/

.mobile_menu_bar:before {
	color: var(--blue-3);
}

.et_mobile_menu {
	border-top: 2px solid var(--blue-2);
}

#main-header .et_mobile_menu {
	background-color: var(--white) !important;
}

#main-header .et_mobile_menu .cta {
	margin: 1rem 0;
}

#main-header .et_mobile_menu .cta.border {
	padding-right: 0 !important;
}

#main-header .et_mobile_menu .cta.border a {
	color: var(--black) !important;
	border: 1px solid var(--black);
}

/*********************/


/* FOOTER */


/*********************/

/* Theme Builder Footer */


.module.footer .et-menu a:hover {
	opacity: 1;
}

.module.footer p {
	font-size: 1rem;
	color: var(--white-60);
}

.module.footer p a {
	color: var(--white);
	text-decoration: underline;
}

.module.footer p a:hover {
	color: var(--blue-3);
	text-decoration: underline;
}

.module.footer .paid p {
	color: var(--white);
}

/* Footer Menu*/

.module.footer .et_pb_menu {
	background: transparent !important;
	width: 100%;
}

.module.footer .et_pb_fullwidth_menu .et_pb_menu__menu,
.module.footer .et_pb_menu .et_pb_menu__menu {
	display: block !important;
	width: 100%;
}

.footer.module .et-menu-nav {
	float: left;
}

.module.footer ul.et-menu {
	list-style: none;
	display: table;
}

.module.footer ul.et-menu li {
	font-family: var(--aux-font);
	font-weight: normal;
	font-style: normal;
    font-size: 1.4rem;
    color: var(--white);
    text-align: center;
    display: inline-block;
    margin: 0 2.4rem;
    padding: 0;
}

.module.footer ul.et-menu a {
	color: var(--white);
}

.module.footer ul.et-menu a:hover {
	color: var(--blue-3);
}

@media all and (max-width: 980px) {
.module.footer .paidfor p,
.module.footer .copyright p {
	text-align: center;
}
.module.footer .et_pb_code_inner {
	float: none;
}
.footer.module .et-menu-nav {
	float: none;
}
.module.footer ul.et-menu {
    margin: 0 auto;
}
.module.footer ul.et-menu li {
	display: table;
	margin: 1.2rem auto;
}		
}

/* Hide Divi Extra Footers/Hamburger */

#et-footer-nav, #footer-bottom {
	display: none;
}

.module.footer .et_mobile_nav_menu {
	display:none !important;
}

/*********************/


/* HEADERS */


/*********************/

.hero.home {
	background-color: var(--blue-1);
	padding-top: 16% !important;
}

@media all and (max-width: 479px) {
.hero.home {
	padding-top: 80% !important;
}				
}

.hero.sub {
	background-color: var(--blue-1);
	padding-top: 160px !important;
}

/*********************/


/* HOME */


/*********************/

.hero.home h1 {
	font-size: 4.8rem;
	color: var(--white);
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 1;
	margin-bottom: 1.2rem;
}


.hero.home h1 span.brandon {
	font-family: var(--aux-font);
	font-weight: 400;
	font-style: italic;
	text-transform: none;
}

.hero.home h1 span.accent {
    background-image: linear-gradient(180deg,transparent 80%,var(--blue-3) 0);
    background-size: 100% 80%;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

.hero.home h5 {
	font-family: var(--aux-font);
	font-style: italic;
	font-size: 2.6rem;
	color: var(--blue-3);
	letter-spacing: 0;
	text-transform: none;
	margin-bottom: 0;
}

.hero.home p {
	font-family: var(--aux-font);
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	color: var(--grey-2);
	line-height: 1.2;
}

.hero.home .down img {
	transition: all 0.3s ease-out 0s;
}

.hero.home .down img:hover {
	transform: scale(1.2);
}

/*Offset background on image */

.module.content .et_pb_image:before {
	background: #005cb9;
    background: linear-gradient(90deg,#050E26 0,#173073 100%);
	z-index: -1;
    position: absolute;
    top: 16px;
    left: 16px;
    height: 100%;
    width: 100%;
    content: '';
    transition: .45s;
}

/*********************/


/* SUB */


/*********************/

.hero.sub .title {
	min-height: 50vh;
}

.hero.sub .title .et_pb_text_inner {
	position: absolute;
	bottom: 0;
}

.hero.sub h1 {
	font-size: 4.0rem;
	color: var(--white);
	text-transform: uppercase;
}

.hero.sub h5 {
	color: var(--blue-3);
}

.hero.sub p {
	font-family: var(--aux-font);
	font-size: 1.8rem;
	color: var(--white);
	margin-top: -3.2rem;
	float: right;
}

.module.callout h2 span {
	font-family: var(--aux-font);
	font-weight: 400;
}

.module.callout p {
	font-family: var(--aux-font);
	font-size: 2.2rem;
	color: var(--black);
	line-height: 1.2;
}

.module.avery h3, 
.module.get-involved h2 {
	color: var(--white);
}

.module.avery h5, 
.module.get-involved h5 {
	color: var(--blue-3);
}

.module.avery p, 
.module.get-involved {
	color: var(--white);
}

.module.connect h4 {
	font-size: 2.2rem !important;
	margin-bottom: 0;
}

/*********************/


/* POPUP */


/*********************/

.module.popup p {
	font-family: var(--aux-font);
	font-size: 2.2rem;
	color: var(--black);
	line-height: 1.2;
}

/*********************/


/* FEATURES */


/*********************/

.hero.subpage h1 {
	color: var(--white);
}

.hero.subpage h1:after {
	background-color: var(--blue-2);
    content: "";
    display: block;
    height: 8.6rem;
    position: relative;
    vertical-align: middle;
    width: 1px;
    margin: 1.8rem auto 0;
    transition: all 0.3s ease-out 0s;
}


/*********************/


/* LOGOS */


/*********************/

.module.logos .logo h4 {
	text-align: center;
}

.module.logos .logo img {
	transition: all 0.3s ease-out 0s;
}

.module.logos .logo img:hover {
	transform: scale(1.1);
}

/*********************/


/* SLIDER */


/*********************/

.module.slider {
}

.module.slider h2 {
	color: var(--white);
	margin-bottom: 0;
}

.module.slider h2:before {
 	content: url(https://www.irvinbourne.com/wp-content/uploads/2022/01/il.svg);
    display: block;
    position: relative;
    vertical-align: middle;
    margin: 0 auto;
    left: 0;
    top: 0;
    transition: all 0.3s ease-out 0s;
}

.module.slider h2 a {
	color: var(--white);
}

.module.slider h2 a:hover {
	color: var(--white);
}

@media all and (max-width: 980px) {
.et_pb_column_1_4 .et_pb_slider_fullwidth_off h2,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off h2,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off h2,
.et_pb_slide_description h2.et_pb_slide_title {
	font-size: 2.2rem !important;
}		
}

.module.slider p {
	font-family: var(--aux-font);
	font-weight: normal;
	font-style: normal;
	font-size: 1.8rem;
	color: var(--white);
	line-height: 1.4;
}

.module.slider .et_pb_button.et_pb_more_button {
	color: var(--white);
	background: transparent;
	border: 2px solid var(--white);
}

.module.slider .et_pb_button.et_pb_more_button:hover {
	color: var(--black);
	background: var(--white);
	border: 2px solid var(--white);
}

.module.slider .et_pb_button.et_pb_more_button:after {
	top: 20%;
}

/*********************/


/* BLOG/NEWS/POSTS */


/*********************/

/* Featured Image on Left (remove .report-list class for default usage) */

@media only screen and (min-width: 981px) {
.report-list .et_pb_posts .et_pb_post img,
.report-list .et_pb_posts .et_overlay {
	width: 30%;
	margin-right: 4%;
	float: left;
	transition: all 0.3s ease;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.1);
}
.report-list .et_pb_posts .entry-title,
.report-list .et_pb_posts .post-meta,
.report-list .et_pb_posts .post-content { 
	float: right; 
	width: 66%; 
}
body.rtl .report-list .et_pb_posts .et_pb_post img,
body.rtl .report-list .et_pb_posts .et_overlay {
	float: right;
	margin-left: 4%;
	margin-right: 0;
}
body.rtl .report-list .et_pb_posts .entry-title,
body.rtl .report-list .et_pb_posts .post-meta,
body.rtl .report-list .et_pb_posts .post-content { 
	float: left; 
}
}

/* Divi Blog Extended */

.et_pb_column_2_3 .et_pb_post_extra.el_dbe_grid_extended:nth-child(odd) .post-media,
.et_pb_column_3_4 .et_pb_post_extra.el_dbe_grid_extended:nth-child(odd) .post-media,
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_grid_extended:nth-child(odd) .post-media {
	order: 0 !important;
}

@media screen and (min-width: 981px) {
.et_pb_column_2_3 .et_pb_post_extra.el_dbe_grid_extended .post-media,
.et_pb_column_3_4 .et_pb_post_extra.el_dbe_grid_extended .post-media,
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_grid_extended .post-media {
	width: 20% !important;
}

.et_pb_column_2_3 .et_pb_post_extra.el_dbe_grid_extended .post-content,
.et_pb_column_3_4 .et_pb_post_extra.el_dbe_grid_extended .post-content,
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_grid_extended .post-content {
	width: 80% !important;
	padding: 0 10px 0 30px !important;
}	
}

/* Post Cards */

#diviblog .et_pb_post {
    background-color: transparent;
    padding: 2.4rem;
    margin: 0 0 2rem 0;
    border-bottom: 1px solid var(--grey-3);
    transition: all 0.3s ease;
}

#diviblog .et_pb_post:nth-last-child(1) { /*No border on last item*/
    border-bottom: none;
}

#diviblog .et_pb_post:hover {
    background: var(--blue-2);
    -webkit-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.1);
}

/* Post Cards Copy/Hovers */

#diviblog .et_pb_post .entry-title {
	font-family: var(--aux-font);
	font-size: 1.8rem;
	font-weight: 700;
	font-style: normal;
	color: var(--black);
	text-transform: none;
	margin-bottom: 0;
	line-height: 1.2;
}

#diviblog .et_pb_post .post-meta {
	font-family: var(--secondary-font);
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	color: var(--red);
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 2.2rem;
}

#diviblog .et_pb_post .post-content p {
	color: var(--grey-1);
}

#diviblog .et_pb_post .entry-title:hover {
	color: var(--white);
}

#diviblog .et_pb_post:hover .entry-title, 
#diviblog .et_pb_post:hover .post-meta, 
#diviblog .et_pb_post:hover .post-content p {
	color: var(--white);
}

#diviblog .et_pb_post .entry-title,
#diviblog .et_pb_post .entry-title a, 
#diviblog .et_pb_post .post-meta, 
#diviblog .et_pb_post .post-content p { /*Make sure all change color w/o delay*/
	transition: none;
}

#diviblog .et_pb_post:hover img {
	transform: scale(1.06);
}

/* Absolute Read More */

#diviblog .post-content .more-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	opacity: 0;
}

/* Single Post Template */

.hero.post {
	min-height: 40vh;
	padding-top: 16% !important;
	padding-bottom: 4%;
}

.hero.post h1 {
	font-size: 3.8rem;
	color: var(--white);
	line-height: 1.2;
}

.hero.post .published {
	font-family: var(--secondary-font);
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	color: var(--blue-3);
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}

@media all and (max-width: 980px) {
.hero.post {
	padding-top: 24% !important;
}	
.hero.post h1 {
	font-size: 1.8rem;
}	
}

.post.content .nav-next a, .post.content .nav-previous a {
	font-family: var(--secondary-font);
	font-weight: normal;
	font-style: normal;
	font-size: 1rem !important;
	text-align: center;
	text-transform: none;
	letter-spacing: 0.2rem;
	line-height: 1;
	border-radius: 0;
	margin-bottom: 0;
	padding: 0.8rem 3.12rem !important;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	outline: none;
	text-transform: uppercase;
	color: var(--white);
	background: var(--blue-1);
	border: 2px solid var(--blue-1);
	border-radius: 0;
	
}

.post.content .nav-previous a {
	color: var(--blue-1);
	background: transparent;
	border: 2px solid var(--blue-1);
}

/*********************/


/* SIGN UP */


/*********************/


.hero.home .signup-background {
	background: rgba(0,48,87,.7);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}

@media all and (max-width: 980px) {
.hero.home .module.signup {
	padding: 24px 8%;
	background: rgba(0,48,87,.7);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}		
}	

.module.signup h2 {
	font-size: 1.8rem;
	color: var(--white);
	margin-bottom: 0;
}

.module.signup p {
	font-family: var(--primary-font);
	font-size: 1rem !important;
	color: var(--white-60);
	line-height: 1.2;
}

/*********************/


/* DONATE */


/*********************/



.module.donate h2 {
	font-size: 1.8rem;
	color: var(--red);
	margin-bottom: 0;
}

.module.donate p {
	font-family: var(--aux-font);
	font-size: 1.8rem;
	color: var(--black);
	line-height: 1.2;
}

.module.donate .donate-buttons {
	margin: 1.2rem 0;
}	

.module.donate .donate-buttons .et_pb_button {
	width: 30%;
	margin: 0 1.2rem 0 0;
}

@media all and (min-width: 981px) and (max-width: 1280px) {
.module.donate .donate-buttons .et_pb_button {
	width: 25%;
}		
}

@media all and (max-width: 980px) {
.module.donate .donate-buttons {
	margin: 0;
}	
.module.donate .donate-buttons .et_pb_button {
	width: 100%;
	margin: 0 0 1.2rem 0; 
}			
}

/*
.module.donate .donate-buttons .et_pb_button.amount {
	font-family: var(--secondary-font);
	font-size: 1rem;
}
*/		

/*********************/


/* GRAVITY FORMS */


/*********************/

.divi_wrapper input.text,
.divi_wrapper input.title,
.divi_wrapper input[type=email],
.divi_wrapper input[type=password],
.divi_wrapper input[type=tel],
.divi_wrapper input[type=text],
.divi_wrapper select,
.divi_wrapper textarea {
	font-family: var(--aux-font) !important;
	font-weight: normal;
	font-style: normal;
	font-size: 1.2rem !important;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 8px;
	padding: 1.2rem !important;
	height: 72px;
	transition: all 0.3s ease-out 0s;
	-webkit-appearance: none;
}

.divi_wrapper.light_wrapper input.text,
.divi_wrapper.light_wrapper input.title,
.divi_wrapper.light_wrapper input[type=email],
.divi_wrapper.light_wrapper input[type=password],
.divi_wrapper.light_wrapper input[type=tel],
.divi_wrapper.light_wrapper input[type=text],
.divi_wrapper.light_wrapper select,
.divi_wrapper.light_wrapper textarea {
	border: 1px solid var(--grey-3);
}

.divi_wrapper input.text:hover,
.divi_wrapper input.title:hover,
.divi_wrapper input[type=email]:hover,
.divi_wrapper input[type=password]:hover,
.divi_wrapper input[type=tel]:hover,
.divi_wrapper input[type=text]:hover,
.divi_wrapper select:hover,
.divi_wrapper textarea:hover {
	background: #E8F9FB;
	border: 1px solid var(--black);
}

.et_pb_button.et_pb_bg_layout_light.gravity:after,
.gravity-inline:after {
	display: none;
}

/* Hide Default Button for Inline */

.divi_wrapper .gform_footer {
	visibility: hidden;
	position: absolute;
	left: -100vw;
}

/* Button Styles */

.divi_wrapper .et_pb_button.et_pb_bg_layout_light.gravity,
.divi_wrapper .gravity-inline {
	color: var(--black) !important;
	background: var(--blue-3);
	border: 2px solid var(--blue-3);
	font-size: 1.2rem !important;
	display: inline-block;
	margin: 0 auto !important;
	height: 72px;
	cursor: pointer;
}

.divi_wrapper .et_pb_button.et_pb_bg_layout_light.gravity:hover,
.divi_wrapper .gravity-inline:hover {
	color: var(--black) !important;
	background: var(--white);
	border: 2px solid var(--white);
}

.divi_wrapper.light_wrapper .et_pb_button.et_pb_bg_layout_light.gravity,
.divi_wrapper.light_wrapper .gravity-inline {
	color: var(--white) !important;
	background: var(--blue-2);
	border: 2px solid var(--blue-2);
}

.divi_wrapper.light_wrapper .et_pb_button.et_pb_bg_layout_light.gravity:hover,
.divi_wrapper.light_wrapper .gravity-inline:hover {
	color: var(--black) !important;
	background: var(--blue-3);
	border: 2px solid var(--blue-3);
}

/* Spinner */

img.gform_ajax_spinner {
    display: none !important; /*Hide spinner*/
}

/* Section Dividers */

.gform_wrapper.gravity-theme .gsection {
	border-bottom: none;
	padding: 0;
	margin: 1.2rem 0 0 0;
}

.divi_wrapper h3.gsection_title {
	font-family: var(--aux-font);
	font-size: 1.8rem;
	font-weight: 700;
	color: var(--white);
	margin-bottom: 0;
}

/* Radio/Select Buttons */

.divi_wrapper .gchoice {
	margin: 0 0 0.6rem 0;
}

.gform_wrapper.gravity-theme .gfield_checkbox label, 
.gform_wrapper.gravity-theme .gfield_radio label {
	color: var(--white);
	transition: all 0.3s ease-out 0s;
}

.gform_wrapper.gravity-theme .gfield_checkbox label:hover, 
.gform_wrapper.gravity-theme .gfield_radio label:hover {
	color: var(--blue-3);
}

.divi_wrapper input[type="checkbox"] {
	color: var(--white);
	width: 1.2rem;
	height: 1.2rem;
	border: 1px solid var(--white);
	border-radius: 0;
	background-color: transparent;
	margin: 0 0.6rem 0 0;
	-webkit-appearance: none;
	appearance: none;
	transition: all 0.3s ease-out 0s;
}

.divi_wrapper input[type="checkbox"]:hover {
  border: 1px solid var(--blue-3);
}

.divi_wrapper input[type="checkbox"]:checked {
  background-color: var(--blue-3);
}

/* Placeholders */

::-webkit-input-placeholder { /* Chrome */
  font-size: 1.2rem;	
  color: var(--grey-2) !important;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 1.2rem;
  color: var(--grey-2) !important;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 1.2rem;
  color: #1E1F22 !important;
  opacity: var(--grey-2) !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  font-size: 1.2rem;
  color: var(--grey-2) !important;
  opacity: 1 !important;
}

/* Errors */

.divi_wrapper .gform_validation_errors {
	background: #FE4E4E;
	border-radius: 8px;
	border: none;
	box-shadow: none;
}

.divi_wrapper .gform_validation_errors h2 {
	font-family: var(--primary-font);
	font-weight: 400;
	font-style: normal;
    font-size: 1rem;
    color: var(--white);
}

.divi_wrapper .gfield_validation_message {
	background: #FFE4E4;
	border-radius: 8px;
	border: none;
	color: #FE4E4E;
}

/* Confirmation */

.gform_confirmation_message_1.gform_confirmation_message {
	font-family: var(--primary-font);
	font-weight: 400;
	font-style: normal;
    font-size: 1rem;
    color: var(--white);
	background: #9FC149;
    border-radius: 8px;
    border: none;
    box-shadow: none;
    padding: 24px;
	
}

/*********************/


/* FEATURED COLUMNS */


/*********************/


/* Columns */

.feature.column-2,
.feature.column-3,
.feature.column-4 {
	margin-right: 0 !important;
}

.feature.column-2 {
	width: 50% !important;
}

.feature.column-3 {
	width: 33.33% !important;
}

.feature.column-4 {
	width: 25% !important;;
}

@media all and (max-width: 980px) {	
.feature.column-2,
.feature.column-3,
.feature.column-4 {
	width: 100% !important;;
}
.feature.column-2.et_pb_column,
.feature.column-3.et_pb_column,
.feature.column-4.et_pb_column {
	margin-bottom: 0;
}
}

/* Main Container */

.module.featured {
	width: 100%;
	max-width: 100%;
	padding: 0;
	overflow-x: hidden;
}

.module.featured.top:before {
    background-image: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/texture_bottom.svg);
    background-position-x: center;
    content: "";
    background-size: cover;
    height: 5.2rem;
    left: 0;
    position: absolute;
    top: -0.25rem;
    width: 100%;
    z-index: 10;
}

/* Tile */

.module.feature {
	min-height: 600px;
	padding: 2rem 2.8rem;
	transition: all 0.3s ease-out 0s;
}

.module.feature .et_pb_text_inner {
	width: 90%;
	position: absolute;
	bottom: 0;
}

@media all and (max-width: 980px) {	
.module.feature .et_pb_text_inner {
	width: 80%;
}
}

.module.feature.comingsoon {
	-webkit-filter: grayscale(1); 
	-webkit-filter: grayscale(100%); 
	-moz-filter: grayscale(100%);
	filter: gray; 
	filter: grayscale(100%);
}

/* Tile Copy */

.module.feature h2,
.module.feature h4 {
	color: var(--white);
}

.module.feature h2 {
	font-family: var(--secondary-font);
	font-weight: normal;
	font-style: normal;
	font-size: 2.2rem;
	text-transform: uppercase;
	margin-top: -0.4rem;
	margin-bottom: 0;
}

.module.feature h3 {
	font-family: ivyjournal, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.4rem;
	color: var(--blue-2);
	text-transform: uppercase;
	margin-bottom: 0.6rem;
}

.module.feature h4 {
	font-family: var(--aux-font);
	font-weight: normal;
	font-style: normal;
	font-size: 1.4rem;
	color: var(--orange);
	letter-spacing: 0;
	margin-bottom: 2rem;
	text-transform: none;
}

.module.feature h4:after {
	background-color: var(--blue-2);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 0;
    margin-right: -10%;
    left: 0.4rem;
    top: -0.2rem;
    transition: all 0.3s ease-out 0s;
}

.module.feature:hover h4:after {
	width: 4.8rem;
}

.module.feature.comingsoon:hover h4:after {
	width: 0;
}

/*********************/


/* ALTERNATE ROWS */


/*********************/

.module.alternate {
	background: var(--white);
	position: relative;
}

.module.alternate .content {
	position: relative;
}

/* Image on Right */

.module.alternate .content .copy {
	position: relative;
	float: left;
}

.module.alternate .content .image {
	position: absolute;
	left: auto;
	right: 0;
    top: 0;
    margin-right: 0;
}

/* Image on Left */

.module.alternate.image-left .content .copy {
	float: right;
	margin-right: 0;
}

.module.alternate.image-left .content .image {
	left: 0;
    top: 0;
}

/* Vertical Align */

@media all and (max-width: 980px) {
.module.alternate .content .image {
	position: relative;
}
.module.alternate .content .copy .et_pb_text_inner {
	height: auto;
}
.module.alternate .content {
	padding: 0 0;
}
.module.alternate.image-left .content .copy {
	padding: 0 0 0 0;
}	
}


/*********************/


/* ACCORDIAN */


/*********************/

/* Hide Widget Title */
.eapps-faq-header {
	display: none;
}

/* Plus Icon */
.eapps-faq-layout-accordion .eapps-faq-content-category-item-question-icon {
	opacity: 1 !important;
}

.eapps-faq-layout-accordion .eapps-faq-content-category-item-question-icon:before,
.eapps-faq-layout-accordion .eapps-faq-content-category-item-question-icon:after {
	background: var(--orange) !important;
}

/* Custom Icons for 1-2-3-4 */
.eapps-faq-content-category-items > div:nth-of-type(1) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(2) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(3) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(4) .eapps-faq-content-category-item-question-text:before {
    left: 1.4rem;
    top: 1rem;
    right: 0;
    bottom: 0;
    position: absolute;
    opacity: 1;
    pointer-events: none;
    background-color: transparent;
    z-index: 1;
}

.eapps-faq-content-category-items > div:nth-of-type(1) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_canoe.svg);
}

.eapps-faq-content-category-items > div:nth-of-type(2) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_roadsign.svg);
}

.eapps-faq-content-category-items > div:nth-of-type(3) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_food.svg);
}

.eapps-faq-content-category-items > div:nth-of-type(4) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_free.svg);
}

/* If Free Activity */
.free .eapps-faq-content-category-items > div:nth-of-type(1) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_free.svg);
}

.free .eapps-faq-content-category-items > div:nth-of-type(2) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_canoe.svg);
}

.free .eapps-faq-content-category-items > div:nth-of-type(3) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_roadsign.svg);
}

.free .eapps-faq-content-category-items > div:nth-of-type(4) .eapps-faq-content-category-item-question-text:before {
    content: url(https://eriecanal.wpengine.com/wp-content/uploads/2020/07/poi_icon_food.svg);
}

/* Question Text */
.eapps-faq-layout-accordion .eapps-faq-content-category-item-question-text {
    margin-left: 3.4rem;
}

.eapps-faq-content-category-item span.eapps-faq-content-category-item-question-text {
	color: #818181;
	transition: all 0.3s ease-out 0s;
}

.eapps-faq-content-category-item.eapps-faq-content-category-item-active span.eapps-faq-content-category-item-question-text {
	color: var(--orange);
}

/* Answer Text */
.eapps-faq-content-category-item-answer-text ul {
	padding: 0 2.2rem;
}

.eapps-faq-layout-accordion .eapps-faq-content-category-item-answer {
	overflow: visible !important;
}

.eapps-faq-content-category-item-answer-text ul li {
	margin: 0 0 1.2rem 0;
}

@media all and (max-width: 479px) {
.eapps-faq-layout-accordion .eapps-faq-content-category-item-question-text {
    margin-left: 2.2rem;
    font-size: 0.9rem;
}
.eapps-faq-content-category-items > div:nth-of-type(1) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(2) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(3) .eapps-faq-content-category-item-question-text:before,
.eapps-faq-content-category-items > div:nth-of-type(4) .eapps-faq-content-category-item-question-text:before {
    left: 0.64rem;
}
}

/*********************/


/* RESPONSIVE */


/*********************/

/*** Responsive Styles Large Desktop And Above ***/
@media only screen and (min-width: 1800px) {
.hero.home h1 {
	font-size: 5.8rem;
}

}

@media all and (min-width: 1406px) and (max-width: 1799px) {			
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1281px) and (max-width: 1405px) {
#top-menu {
	display: none !important;
}

#et_mobile_nav_menu {
	display: block !important
}			
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) and (max-width: 1280px) {
#top-menu {
	display: none !important;
}

#et_mobile_nav_menu {
	display: block !important
}	
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
.et_mobile_menu li a,
.nav li li a {
	font-size: 1.2rem;
}
	
.hero.home .copy {
	margin-bottom: 64px
}	

.hero.home h1,
.hero.sub h1 {
	font-size: 3.2rem;
}

.hero.home p {
	font-size: 1.4rem;
}

h5 {
	line-height: 1.2;
}		
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {		
.main-site-footer ul li {
	padding: 0;
	float: left;
}
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {					 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
.et_pb_svg_logo #logo {
	height: auto;
}

#logo {
	max-height: 80%;
}

.hero.home h1 {
	font-size: 2rem;
}

.hero.home h5 {
	font-size: 1.8rem;
}
	
.hero.sub h1 {
	font-size: 2.8rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.4rem;
}
.module.callout p,
.module.popup p {
	font-size: 1.8rem;
}				
}